Subject: HomeBox, you got 5 new reviews
From: Google Business Profile <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 08:23:01 -0700
List-Id: <c27b89eefe21c85607b99135403a8c2fbbff45f4.google.com>

<https://business.google.com/n/10597048132154453093/reviews?fid=1097198775698494065&trk=https%3A%2F%2Fnotifications.google.com%2Fg%2Fp%2FAPHC3cpGxUzjYzfZi7KomUAqw-TlOIPmcQn38mHY6hAt445213gTtwMUVvIZh_u6RY9nULCiPBqAVvUoQdv3JfJEXzSe9fZngetrQhcvGnRTD78ddlPHZwT-ZahAI-WyNLOSrdslh5tfmuqo6mXu_wAnGYpfpwcWtNGEKgpLHELHH4D-aE-ytLMNod9jaLGFUrAy0vpNcFvtyLOHJTlyWvqwcjHSIqgXC59tog>

5 people reviewed  your business recently

4 five-star reviews

1 four-star review

See all reviews  
<https://business.google.com/n/10597048132154453093/reviews?fid=1097198775698494065&trk=https%3A%2F%2Fnotifications.google.com%2Fg%2Fp%2FAPHC3cqXRbT2hWpoxpdJKxoFEUV48Q-NUAeJzCjeTMBVHW0K5HYF_qwYvCCMxMK5Ik7dmXOVeOcLPGlg6n2qavqf1zNQKekhi5INiBkH4sdeGa_ZC__HDNJgDmXJ0PRxOwGcF4j_iy7QxarFd9io7Jhe-WVy4xCRv7ZTmvZEIr7joqbz-53_GEnXEIsw844NT5bX>

Reviews can provide valuable feedback for your business, and replying helps  
build customer loyalty. It’s always a good idea to thank your reviewers and  
keep responses brief, friendly, and helpful.

We’ll let customers know when you’ve replied.

Osamah Majed

(Translated by Google) Good reception and treatment by the employee Abdul  
Majeed

(Original)
حسن...

Reply to review  
<https://business.google.com/n/10597048132154453093/reviews/ChdDSUhNMG9nS0VJQ0FnSUNSeS0tY3F3RRAB?fid=1097198775698494065&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cqNg6XIQU-EPdSC_8N7kf2VRIDAMhGEMRAVSIyhAmtqiPQXR2f2LbEDbfKcIrK6wlTpyq6yzS5p7anE8s-iEJPQ0Wu7nYbYkqzik0u7eTx-MNFMgLn6xAh8D9gjH3FHH1kMPg7JeunvAX6l11l9XQNbw9U8th_5uEhO4T8f_ebPp4UgGJyICR_b33qWeuZraKRc4HIAOPfEcw>

Mohammed Shariff

Good service by Abdul Majod

Reply to review  
<https://business.google.com/n/10597048132154453093/reviews/ChZDSUhNMG9nS0VJQ0FnSUNSeTVYalJ3EAE?fid=1097198775698494065&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cqNg6XIQU-EPdSC_8N7kf2VRIDAMhGEMRAVSIyhAmtqiPQXR2f2LbEDbfKcIrK6wlTpyq6yzS5p7anE8s-iEJPQ0Wu7nYbYkqzik0u7eTx-MNFMgLn6xAh8D9gjH3FHH1kMPg7JeunvAX6l11l9XQNbw9U8th_5uEhO4T8f_ebPp4UgGJyICR_b33qWeuZraKRc4HIAOPfEcw>

Saeed Alomari

(Translated by Google) An integrated and comprehensive exhibition.. I thank  
the employee Abdul...

Reply to review  
<https://business.google.com/n/10597048132154453093/reviews/ChdDSUhNMG9nS0VJQ0FnSUNSeTlPSXZRRRAB?fid=1097198775698494065&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cqNg6XIQU-EPdSC_8N7kf2VRIDAMhGEMRAVSIyhAmtqiPQXR2f2LbEDbfKcIrK6wlTpyq6yzS5p7anE8s-iEJPQ0Wu7nYbYkqzik0u7eTx-MNFMgLn6xAh8D9gjH3FHH1kMPg7JeunvAX6l11l9XQNbw9U8th_5uEhO4T8f_ebPp4UgGJyICR_b33qWeuZraKRc4HIAOPfEcw>

Nadia Sanad

(Translated by Google) What I like about them is that their prices are very  
reasonable compared to.....

Reply to review  
<https://business.google.com/n/10597048132154453093/reviews/ChdDSUhNMG9nS0VJQ0FnSUNScTR6Ui1nRRAB?fid=1097198775698494065&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cqNg6XIQU-EPdSC_8N7kf2VRIDAMhGEMRAVSIyhAmtqiPQXR2f2LbEDbfKcIrK6wlTpyq6yzS5p7anE8s-iEJPQ0Wu7nYbYkqzik0u7eTx-MNFMgLn6xAh8D9gjH3FHH1kMPg7JeunvAX6l11l9XQNbw9U8th_5uEhO4T8f_ebPp4UgGJyICR_b33qWeuZraKRc4HIAOPfEcw>

سارا إبراهيم

(Translated by Google) Wonderful, especially the treatment of male and  
female employees. I thank the...

Reply to review  
<https://business.google.com/n/10597048132154453093/reviews/ChdDSUhNMG9nS0VJQ0FnSUNSeThfampRRRAB?fid=1097198775698494065&trk=https%253A%252F%252Fnotifications.google.com%252Fg%252Fp%252FAPHC3cqNg6XIQU-EPdSC_8N7kf2VRIDAMhGEMRAVSIyhAmtqiPQXR2f2LbEDbfKcIrK6wlTpyq6yzS5p7anE8s-iEJPQ0Wu7nYbYkqzik0u7eTx-MNFMgLn6xAh8D9gjH3FHH1kMPg7JeunvAX6l11l9XQNbw9U8th_5uEhO4T8f_ebPp4UgGJyICR_b33qWeuZraKRc4HIAOPfEcw>

See all reviews  
<https://business.google.com/n/10597048132154453093/reviews?fid=1097198775698494065&trk=https%3A%2F%2Fnotifications.google.com%2Fg%2Fp%2FAPHC3coBwmf5c79O1Y6jdObnL3wz6zCkU2pK3Z0-57NFGJitlkI3cuLU8SkRKpyZLxJlLjwwEiXCcrlStdWjl_U0ig0ImBRp1FyL6mJTHvfXVSSR90OrRmWQnGNutdaqZbyBn0PmeLmCQtQKm5rC1otZxPWeE67Cd2TIG3jI3G3khHufKnoyRXxw3Va7p85aXB4jH_Ts>

Visit the Help Center  
<https://notifications.google.com/g/p/APHC3covkfVwOtEsrE1fWpfOQHuJ3cPowSbJ62lDivRXMYICIjqsgzwyLmrwyleL2AdWw0K-CEyWk3eiF8bq5Wuo9qg1lDfDe8Lc85n_7tyzNLS3t_xTeyt0zpsPLT3JjBAnrKBd--tL-JYm-Tr6GzpNXoL3btgsgfs_1sMEUJsWMZ5MvXyHpdWXwDH0wAlPC6gtW7daOzOYO8rFCdWW8eEVDm-PYJSDEGk-vL7DMWI70vChUsXTB9SklUNa-g>  
to learn more.

This email was sent to you because you indicated that you’d like to receive  
updates about reviews of your Business Profile. If you don't want to  
receive such emails in the future, please unsubscribe here  
<https://notifications.google.com/g/optout/APHC3cr5N_bs5g2sqKsrqgzpGSLH7R9tlgmd3Qx7HKThmNCYY5E-BAUkMIkoUt3FiYoYHUhBrFZbV02ozkBTgF4Kq7Zb9GEAzjCPBJe2dLohlb7AK_8rJJcVLYYDLyj2oon_XoZ_lMeO5gn4ve88ThY72f2W2ZHz3Ti3BNsWubryohlWipBLdcdvTjzqvQkWeVZ3xRfLNtNVLhd6befGBOHU5z48ybDFQelFSKmhpHOFTAq1L1eRR6PvuEtvB19FzFzmBQ71QZjLSy3pzd0ZE1nCsp7haljDyVMVR-7Fh7i2D2xe?hl=en>.

(c) 2023 Google LLC 1600 Amphitheatre Parkway, Mountain View, CA 94043